.footer {
  grid-column: full-start / full-end;
  background-color: $color-secondary;
  padding: 8rem;
}

.nav {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
  grid-gap: 2rem;
  align-items: center;
  list-style: none;

  &__item {
  }

  &__link:link,
  &__link:visited {
    display: block;
    transition: all 0.2s;
    padding: 1.5rem;
    font-size: 1.4rem;
    font-family: $font-display;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
  }

  &__link:hover,
  &__link:active {
    transform: translateY(-3px);
    background-color: rgba(#fff, 0.05);
  }
}

.copyright {
  margin-top: 6rem;
  margin-right: auto;
  margin-left: auto;
  width: 70%;
  font-size: 1.4rem;
  text-align: center;
  color: $color-grey-light-2;
}
